## wmii 2

=== Makefile ===
########################################################################
# wmii - window manager improved 2
#   (C)opyright MMIV-MMV Anselm R. Garbe
#

include config.mk

SUBDIRS     = liblitz libixp libwmii base util

SRC         = Makefile config.mk LICENSE README CHANGES ANNOUNCE

DOC         = doc/welcome.txt

BIN         = base/wmiiwm util/wmibar util/wmimenu util/wmir \
              util/wmikeys util/wmifs util/wmiplumb util/wmiwarp \
              util/wmira util/wmirefcard

DEST_BIN    = wmii wmiiwm wmibar wmimenu wmir wmira wmifs wmikeys \
              wmiplumb wmiwarp wmirefcard

RC          = rc/bar rc/menu rc/keys rc/rc rc/rc.conf rc/status.sh rc/wm

SHARE       = doc/welcome.txt

MAN1        = base/wmii.1 util/wmibar.1 util/wmifs.1 util/wmimenu.1 \
              util/wmikeys.1 util/wmir.1

MAN5        = rc/wmii.rc.5

DEST_MAN    = man1/wmii.1 man1/wmibar.1 man1/wmifs.1 man1/wmimenu.1 \
              man1/wmikeys.1 man1/wmir.1 man5/wmii.rc.5


########################################################################
# Target definitions
#

all:
	@echo -------------------------------------------------------
	@echo wmii build options:
	@echo "LIBS     = ${LIBS}"
	@echo "INCLUDES = ${INCLUDES}"
	@echo "CFLAGS   = ${CFLAGS}"
	@echo "LDFLAGS  = ${LDFLAGS}"
	@echo "DRAW     = ${DRAW}"
	@echo "CC       = ${CC}"
	@echo -------------------------------------------------------
	@for i in ${SUBDIRS}; do cd $$i; ${MAKE} || exit; cd ..; done

distcheck: clean all dist

indent:
	@for i in ${SUBDIRS}; do cd $$i; ${MAKE} indent || exit; cd ..; done

dist: clean
	@${MKDIR} wmii-${VERSION}
	@${CP} ${SRC} wmii-${VERSION}
	@${MKDIR} wmii-${VERSION}/liblitz
	@${CP} liblitz/* wmii-${VERSION}/liblitz
	@${MKDIR} wmii-${VERSION}/libixp
	@${CP} -R libixp/* wmii-${VERSION}/libixp
	@${MKDIR} wmii-${VERSION}/libwmii
	@${CP} -R libwmii/* wmii-${VERSION}/libwmii
	@${MKDIR} wmii-${VERSION}/util
	@${CP} util/* wmii-${VERSION}/util
	@${MKDIR} wmii-${VERSION}/doc
	@${CP} ${DOC} wmii-${VERSION}/doc
	@${MKDIR} wmii-${VERSION}/rc
	@${CP} -R rc/* wmii-${VERSION}/rc
	@${MKDIR} wmii-${VERSION}/base
	@${CP} base/* wmii-${VERSION}/base
	@${MKDIR} wmii-${VERSION}/contrib
	@${CP} -R contrib/* wmii-${VERSION}/contrib
	@${TAR} -cf wmii-${VERSION}.tar wmii-${VERSION}
	@${COMPRESS} wmii-${VERSION}.tar
	@${RM} -rf wmii-${VERSION}
	@echo "wmii-${VERSION} created"

clean:
	@${RM} *~ *.o core
	@for i in ${SUBDIRS}; do cd $$i; ${MAKE} clean; cd ..; done
	@cd libixp/python; make clean; cd ../..
	@${RM} -r wmii-${VERSION}*

install_rc:
	@echo -------------------------------------------------------
	@echo Installing configuration files to ${DESTDIR}${CONFPREFIX}/wmii
	@${MKDIR} -p ${DESTDIR}${CONFPREFIX}/wmii/action
	@for i in ${RC}; do \
	${SED} 's|SHAREPREFIX|${SHAREPREFIX}|' <$$i >${DESTDIR}${CONFPREFIX}/wmii/`basename $$i`; \
	done
	@${CP} rc/action/* ${DESTDIR}${CONFPREFIX}/wmii/action
	@${MODBIN} ${DESTDIR}${CONFPREFIX}/wmii/action/*
	@${MODBIN} ${DESTDIR}${CONFPREFIX}/wmii/rc
	@${MODBIN} ${DESTDIR}${CONFPREFIX}/wmii/status.sh


install: all install_rc
	@echo Installing doc to ${DESTDIR}${SHAREPREFIX}/wmii
	@${MKDIR} -p ${DESTDIR}${SHAREPREFIX}/wmii
	@${INSTDATA} ${SHARE} ${DESTDIR}${SHAREPREFIX}/wmii
	@echo Installing executable files to ${DESTDIR}${PREFIX}/bin
	@${MKDIR} -p ${DESTDIR}${PREFIX}/bin
	@${INSTBIN} ${BIN} ${DESTDIR}${PREFIX}/bin
	@${RM} ${DESTDIR}${PREFIX}/bin/wmii
	@${SED} 's|CONFPREFIX|${CONFPREFIX}|' <base/wmii >${DESTDIR}${PREFIX}/bin/wmii
	@for i in ${DEST_BIN}; do ${MODBIN} ${DESTDIR}${PREFIX}/bin/$$i; done
	@echo Installing manual pages to ${DESTDIR}${MANPREFIX}/man1
	@${MKDIR} -p ${DESTDIR}${MANPREFIX}/man1
	@${INSTDATA} ${MAN1} ${DESTDIR}${MANPREFIX}/man1
	@${MODDATA} ${DESTDIR}${MANPREFIX}/man1/wmii.1
	@${MODDATA} ${DESTDIR}${MANPREFIX}/man1/wmir.1
	@${MODDATA} ${DESTDIR}${MANPREFIX}/man1/wmibar.1
	@${MKDIR} -p ${DESTDIR}${MANPREFIX}/man5
	@${INSTDATA} ${MAN5} ${DESTDIR}${MANPREFIX}/man5
	@${MODDATA} ${DESTDIR}${MANPREFIX}/man5/wmii.rc.5
	@echo "wmii successfully installed"

uninstall:
	@${RM} ${DESTDIR}${CONFPREFIX}/wmii/rc
	@for i in ${DEST_BIN}; do ${RM} ${DESTDIR}${PREFIX}/bin/$$i; done
	@for i in ${DEST_MAN}; do ${RM} ${DESTDIR}${MANPREFIX}/$$i; done
	${RM} -r ${DESTDIR}${CONFPREFIX}/wmii; done
	${RM} ${DESTDIR}${SHAREPREFIX}/wmii; done
	@echo "wmii successfully deinstalled"

########################################################################
