=== base/Makefile ===
########################################################################
# base - window manager improved 2
#   (C)opyright MMIV-MMV Anselm R. Garbe
#

include ../config.mk

CFLAGS   += -I../liblitz -I../libixp -I../libwmii
LDFLAGS  += -L../liblitz -llitz -L../libixp -lixp ${CAIROFLAGS}\
            -L../libwmii -lwmii

SRC      = client.c core.c event.c mouse.c frame.c page.c tiled.c\
           grid.c vsplit.c max.c wmiiwm.c
OBJ      = ${SRC:.c=.o}

########################################################################
# Target definitions
#

.PREFIXES = .c .o

all: wmiiwm
	@echo Finished base
	@echo -------------------------------------------------------

.c.o:
	@echo CC $<
	@${CC} -c ${CFLAGS} $<

wmiiwm: ${OBJ}
	@echo LD $@
	@${CC} -o $@ ${OBJ} ${LDFLAGS}

clean:
	@echo Cleaning base
	@${RM} wmiiwm *~ *.o *core

cosmetic:
	@${INDENT} *.c *.h

indent: cosmetic clean
	@echo Finished base cosmetic studio
	@echo -------------------------------------------------------

########################################################################
