=== libixp/Makefile ===
########################################################################
# libixp - lib ixp protocol
#   (C)opyright MMIV-MMV Anselm R. Garbe
#

include ../config.mk

SRC = client.c message.c ramfs.c server.c

OBJ = ${SRC:.c=.o}

########################################################################
# Target definitions
#

.PREFIXES = .c .o

all: libixp
	@echo Finished libixp
	@echo -------------------------------------------------------

.c.o:
	@echo CC $<
	@${CC} -c ${CFLAGS} $<

libixp: ${OBJ}
	@echo AR $@.a
	@${AR} $@.a ${OBJ}
	@${RANLIB} $@.a

clean:
	@echo Cleaning libixp
	@${RM} libixp.a *~ *.o *core

cosmetic:
	@${INDENT} *.c *.h

indent: cosmetic clean
	@echo Finished libixp cosmetic studio
	@echo -------------------------------------------------------

########################################################################
