=== liblitz/Makefile ===
########################################################################
# liblitz - non wimp GUI toolkit
#   (C)opyright MMIV-MMV Anselm R. Garbe

include ../config.mk

CFLAGS   += -I../libixp
LDFLAGS  += -L../libixp -lixp

SRC      = array.c draw_${DRAW}.c util.c wm.c
OBJ      = ${SRC:.c=.o}

########################################################################
# Target definitions
#

.PREFIXES = .c .o

all: liblitz
	@echo Finished liblitz
	@echo -------------------------------------------------------

.c.o:
	@echo CC $<
	@${CC} -c ${CFLAGS} ${CAIROINC} $<

liblitz: ${OBJ}
	@echo AR $@.a
	@${AR} $@.a ${OBJ}
	@${RANLIB} $@.a

clean:
	@echo Cleaning liblitz
	@${RM} liblitz.a *~ *.o core

cosmetic:
	@${INDENT} *.c *.h

indent: cosmetic clean
	@echo Finished liblitz cosmetic studio
	@echo -------------------------------------------------------

########################################################################
