=== libwmii/Makefile ===
########################################################################
# libwmii - mediator lib for wmii
#   (C)opyright MMIV-MMV Anselm R. Garbe
#

include ../config.mk

CFLAGS   += -I../liblitz -I../libixp
LDFLAGS  += -L../liblitz -llitz -L../libixp -lixp ${CAIROFLAGS}

SRC = ixputil.c

OBJ = ${SRC:.c=.o}

########################################################################
# Target definitions
#

.PREFIXES = .c .o

all: libwmii
	@echo Finished libwmii
	@echo -------------------------------------------------------

.c.o:
	@echo CC $<
	@${CC} -c ${CFLAGS} $<

libwmii: ${OBJ}
	@echo AR $@.a
	@${AR} $@.a ${OBJ}
	@${RANLIB} $@.a

clean:
	@echo Cleaning libwmii
	@${RM} libwmii.a *~ *.o *core

cosmetic:
	@${INDENT} *.c *.h

indent: cosmetic clean
	@echo Finished libwmii cosmetic studio
	@echo -------------------------------------------------------

########################################################################
