=== util/Makefile ===
########################################################################
# util - window manager improved 2 utilities
#   (C)opyright MMIV-MMV Anselm R. Garbe
#

include ../config.mk

CFLAGS   += -I../liblitz -I../libixp -I../libwmii
LDFLAGS  += -L../liblitz -llitz -L../libixp -lixp ${CAIROFLAGS}\
            -L../libwmii -lwmii

SRC_bar     = wmibar.c
OBJ_bar     = ${SRC_bar:.c=.o}

SRC_menu    = wmimenu.c
OBJ_menu    = ${SRC_menu:.c=.o}

SRC_r       = wmir.c
OBJ_r       = ${SRC_r:.c=.o}

SRC_fs      = wmifs.c
OBJ_fs      = ${SRC_fs:.c=.o}

SRC_keys     = wmikeys.c
OBJ_keys     = ${SRC_keys:.c=.o}

SRC_plumb   = wmiplumb.c
OBJ_plumb   = ${SRC_plumb:.c=.o}

SRC_warp    = wmiwarp.c
OBJ_warp    = ${SRC_warp:.c=.o}

########################################################################
# Target definitions
#

.PREFIXES = .c .o

all: wmibar wmimenu wmir wmifs wmikeys wmiplumb wmiwarp
	@echo Finished util
	@echo -------------------------------------------------------

.c.o:
	@echo CC $<
	@${CC} -c ${CFLAGS} $<

wmibar: ${OBJ_bar}
	@echo LD $@
	@${CC} -o $@ ${OBJ_bar} ${LDFLAGS}

wmimenu: ${OBJ_menu}
	@echo LD $@
	@${CC} -o $@ ${OBJ_menu} ${LDFLAGS}

wmir: ${OBJ_r}
	@echo LD $@
	@${CC} -o $@ ${OBJ_r} ${LDFLAGS} -static

wmifs: ${OBJ_fs}
	@echo LD $@
	@${CC} -o $@ ${OBJ_fs} ${LDFLAGS}

wmikeys: ${OBJ_keys}
	@echo LD $@
	@${CC} -o $@ ${OBJ_keys} ${LDFLAGS}

wmiplumb: ${OBJ_plumb}
	@echo LD $@
	@${CC} -o $@ ${OBJ_plumb} ${LDFLAGS}

wmiwarp: ${OBJ_warp}
	@echo LD $@
	@${CC} -o $@ ${OBJ_warp} ${LDFLAGS}

clean:
	@echo Cleaning util
	@${RM} wmibar wmimenu wmir wmikeys wmiplumb wmifs\
	 wmiwarp *~ *.o *core

cosmetic:
	@${INDENT} *.c

indent: cosmetic clean
	@echo Finished util cosmetic studio
	@echo -------------------------------------------------------

########################################################################
