=== libixp/python/Makefile ===
########################################################################
# libixp - lib ixp protocol
#   (C)opyright 2004 Christoph Wegscheider
#

DESTDIR=/
include ../../config.mk



########################################################################
# Target definitions
#


all: ixplib_build
	@echo Finished python bindings: ixplib
	@echo -------------------------------------------------------

install: ixplib_install


ixplib_build: 
	@echo PYTHON setup.py build
	@${PYTHON} setup.py build

ixplib_install: ixplib_build
	@echo Installing python bindings: ixplib
	@${PYTHON} setup.py install --prefix=${PREFIX} --root=${DESTDIR}

clean:
	@echo Cleaning python bindings: ixplib
	@${RM} -r build
	@${RM} *.o 
	@${RM} ixplib.c 

########################################################################
