## wmii 3.6~rc2+20070518

=== Makefile ===
ROOT=.
include ${ROOT}/mk/hdr.mk

DIRS =	libixp	\
	cmd	\
	rc	\
	man

include ${ROOT}/mk/dir.mk
