=== cmd/Makefile ===
--- 
+++ 
@@ -17,6 +17,9 @@
 	      s|P9PATHS|${P9PATHS}|g; \
 	      s|AWKPATH|${AWKPATH}|g"
 
+LDFLAGS += -lfmt -lutf
+CFLAGS += ${INCX11} -DVERSION=\"${VERSION}\"
+
 include ${ROOT}/mk/many.mk
 include ${ROOT}/mk/dir.mk
 
@@ -24,6 +27,5 @@
 wmiir.O: ${OWMIIR}
 	${LINK} $@ ${STATIC} ${OWMIIR}
 
-EXCFLAGS=${INCX11}
 wmii9menu.O: wmii9menu.o ${OFILES}
 	${LINK} $@ $*.o ${OFILES} ${LIBX11}
