=== include/Makefile ===
ROOT= ..
include ${ROOT}/mk/hdr.mk

HFILES = ixp.h ixp_fcall.h

include ${ROOT}/mk/common.mk
