=== libbio/Makefile ===
ROOT= ..
include ${ROOT}/mk/hdr.mk

VERSION=2.0
TARG=libbio

OBJ=\
	bbuffered\
	bfildes\
	bflush\
	bgetc\
	bgetd\
	bgetrune\
	binit\
	boffset\
	bprint\
	bvprint\
	bputc\
	bputrune\
	brdline\
	brdstr\
	bread\
	bseek\
	bwrite

include ${ROOT}/mk/lib.mk
