=== libfmt/Makefile ===
ROOT= ..
include ${ROOT}/mk/hdr.mk

VERSION=2.0
TARG=libfmt

NUM=\
	charstod\
	pow10\
	nan64

OBJ=\
	dofmt\
	dorfmt\
	errfmt\
	fltfmt\
	fmt\
	fmtfd\
	fmtfdflush\
	fmtlock\
	fmtprint\
	fmtquote\
	fmtrune\
	fmtstr\
	fmtvprint\
	fprint\
	print\
	runefmtstr\
	runeseprint\
	runesmprint\
	runesnprint\
	runesprint\
	runevseprint\
	runevsmprint\
	runevsnprint\
	seprint\
	smprint\
	snprint\
	sprint\
	strtod\
	vfprint\
	vseprint\
	vsmprint\
	vsnprint\
	$(NUM)

include ${ROOT}/mk/lib.mk
