=== libregexp/Makefile ===
ROOT= ..
include ${ROOT}/mk/hdr.mk

VERSION=2.0
TARG=libregexp9

OBJ=\
	regcomp\
	regerror\
	regexec\
	regsub\
	regaux\
	rregexec\
	rregsub

include ${ROOT}/mk/lib.mk
