=== libutf/Makefile ===
ROOT= ..
include ${ROOT}/mk/hdr.mk

VERSION=2.0
TARG=libutf

OBJ=\
	rune\
	runestrcat\
	runestrchr\
	runestrcmp\
	runestrcpy\
	runestrdup\
	runestrlen\
	runestrecpy\
	runestrncat\
	runestrncmp\
	runestrncpy\
	runestrrchr\
	runestrstr\
	runetype\
	utfecpy\
	utflen\
	utfnlen\
	utfrrune\
	utfrune\
	utfutf

include ${ROOT}/mk/lib.mk
