=== libixp/Makefile ===
ROOT= ..
include $(ROOT)/mk/hdr.mk
include $(ROOT)/mk/ixp.mk

TARG =	libixp

OBJ =	client    \
	convert   \
	error     \
	map       \
	message   \
	request   \
	rpc       \
	server    \
	srv_util  \
	socket    \
	thread    \
	timer     \
	transport \
	util

include ${ROOT}/mk/lib.mk
