=== man/Makefile ===
ROOT=..
include ${ROOT}/mk/hdr.mk
include ${ROOT}/mk/wmii.mk

TARG =	wmii.1	   \
	wmiir.1	   \
	wmii9menu.1\
	wimenu.1

$(TARG): Makefile $(ROOT)/mk/wmii.mk header.t2t

include ${ROOT}/mk/man.mk
