=== rc/Makefile ===
ROOT=..
include $(ROOT)/mk/hdr.mk
include $(ROOT)/mk/wmii.mk

BIN = $(ETC)/wmii$(CONFVERSION)
TARG =  wmiirc    \
	welcome

include $(ROOT)/mk/many.mk
