=== debian/changelog ===
wmii (3.9.2+debian-3ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Remove alternative dependency on dwm-tools as a part of dwm-tools
    -> suckless-tools transition because dwm-tools seems to be completely
    gone now.

 -- Jordan Mantha <laserjock@ubuntu.com>  Tue, 26 Jul 2011 20:46:41 -0700

wmii (3.9.2+debian-3) unstable; urgency=low

  * QA upload.
  * Add patch ld-no-add-needed.patch: Fix build failure with
    ld --no-add-needed. Thanks to Matthias Klose <doko@ubuntu.com> 
    for the patch! (closes: #606209)
  * Cosmetic changes in debian/rules; put additional files to clean
    into debian/clean.
  * Patch: manpage-actions-location.patch: fix location of global 
    action directory in the manpage (closes: #431942)

 -- Ralf Treinen <treinen@debian.org>  Wed, 06 Jul 2011 10:05:26 +0200

wmii (3.9.2+debian-2ubuntu2) natty; urgency=low

  * Remove alternative dependency on dwm-tools as a part of dwm-tools
    -> suckless-tools transition because dwm-tools seems to be completely
    gone now.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 25 Dec 2010 16:12:02 +0530

wmii (3.9.2+debian-2ubuntu1) natty; urgency=low

  * Fix build failure with ld --no-add-needed.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Dec 2010 13:06:53 +0100

wmii (3.9.2+debian-2) unstable; urgency=low

  * QA upload
  * Added build-dependencies to fix FTBFS: libxft-dev, libfreetype6-dev,
    libxrandr-dev, libxinerama-dev. Thanks to Nobuhiro Iwamatsu for the
    patch! Closes: #606070.
  
 -- Ralf Treinen <treinen@debian.org>  Mon, 06 Dec 2010 21:11:52 +0100

wmii (3.9.2+debian-1) unstable; urgency=low

  * Updating depends on suckless-tools, formerly dwm-tools.
  * Merging upstream version 3.9.2+debian.
  * Rediffing x-terminal-emulator.patch.
  * Rediffing cflags.patch.
  * Rediffing font.patch.
  * Removing manpage.patch, not required anymore.
  * Removing ixp-api.patch, not required anymore.
  * Updating rules file to remove useless files.
  * Removing another useless file through rules.
  * Updating standards version to 3.9.0.
  * Switching to source format 3.0 (quilt).
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.
  * Removing version from libixp build-depends, not needed anymore.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Mon, 29 Nov 2010 21:24:05 +0100

wmii (3.6+debian-8) unstable; urgency=low

  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Sorting dh call in rules to more common order.
  * Updating README.source.
  * Making build-depends versioned where needed.
  * Moving maintainer homepage from control to copyright.
  * Removing mercurial files in clean target of rules.

 -- Daniel Baumann <daniel@debian.org>  Thu, 08 Apr 2010 06:35:44 +0200

wmii (3.6+debian-7) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Updating package to standards version 3.8.3.
  * Sorting depends.
  * Correcting desktop file location.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Aug 2009 20:31:37 +0200

wmii (3.6+debian-6) unstable; urgency=low

  * Updating package to standards version 3.8.2.
  * Using correct rfc-2822 date formats in changelog.
  * Prefixing debhelper files with package name.
  * Updating year in copyright file.
  * Adding description field in menu file.
  * Using quilt rather than dpatch.
  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Tue, 04 Aug 2009 16:09:38 +0200

wmii (3.6+debian-5) unstable; urgency=low

  * Applying patch from James Westby <james.westby@canonical.com> to define
    IXP_NEEDAPI to 88, which is the required ixp API (Closes: #511954).

 -- Daniel Baumann <daniel@debian.org>  Sun, 03 May 2009 10:01:00 +0200

wmii (3.6+debian-4) unstable; urgency=low

  * Bumped to new policy.
  * Updated menu file to new policy.
  * Removing empty directories.
  * Added patch to complete manpage headers.

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Dec 2007 20:52:00 +0100

wmii (3.6+debian-3) unstable; urgency=low

  * Replaced not available fixed variant with plain 'fixed' font.

 -- Daniel Baumann <daniel@debian.org>  Fri, 23 Nov 2007 13:51:00 +0100

wmii (3.6+debian-2) unstable; urgency=low

  * Removing -std=c99 from CFLAGS, thanks to Dann Frazier <dannf@debian.org>
    (Closes: #452015).

 -- Daniel Baumann <daniel@debian.org>  Mon, 19 Nov 2007 21:25:00 +0100

wmii (3.6+debian-1) unstable; urgency=low

  * New upstream release.
  * Rebuild upstream tarball without conflicting debian directory.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 Nov 2007 17:39:00 +0100

wmii (3.6~rc2+20070518-3) unstable; urgency=medium

  * Added libxext-dev to build-depends.

 -- Daniel Baumann <daniel@debian.org>  Tue, 04 Sep 2007 23:23:00 +0200

wmii (3.6~rc2+20070518-2) unstable; urgency=medium

  [ Don Armstrong ]
  * Fix wmiirc and wmiiloop.sh to properly populate keys and the commands
    to handle them (Closes: #423521)

 -- Daniel Baumann <daniel@debian.org>  Thu, 12 Jul 2007 11:37:00 +0200

wmii (3.6~rc2+20070518-1) unstable; urgency=low

  * New upstream snapshot.

 -- Daniel Baumann <daniel@debian.org>  Fri, 18 May 2007 09:08:00 +0200

wmii (3.6~rc2+20070501-2) unstable; urgency=low

  * Added lintian override.
  * Do not compile wmiir statically.

 -- Daniel Baumann <daniel@debian.org>  Tue, 15 May 2007 14:52:00 +0200

wmii (3.6~rc2+20070501-1) unstable; urgency=low

  * New upstream snapshot.
  * Minor cleanups.

 -- Daniel Baumann <daniel@debian.org>  Tue, 01 May 2007 09:10:00 +0200

wmii (3.6~rc2+20070329-3) unstable; urgency=low

  * Rebuild against fixed debhelper, see #420158 (Closes: #420119, #420146).

 -- Daniel Baumann <daniel@debian.org>  Sat, 21 Apr 2007 07:33:00 +0200


