=== debian/control ===
Source: wmii
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8), libx11-dev, libxext-dev, libixp, libxt-dev,
 libxft-dev, libfreetype6-dev, libxrandr-dev, libxinerama-dev
Standards-Version: 3.9.1
Homepage: http://www.suckless.org/

Package: wmii
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, suckless-tools
Conflicts: wmii2
Replaces: wmii2
Recommends: wmii-doc
Provides: x-window-manager
Description: lightweight tabbed and tiled X11 window manager, version 3
 wmii is a dynamic window manager for X11, which is highly customizable and
 usable with keyboard and mouse. It supports conventional, tabbed and tiled
 window management with low memory usage. It is highly modularized and uses an
 inter-process communication interface which is oriented on the 9p protocol of
 plan9.
 .
 This package contains version 3 of the window manager, wmii2 contains version
 2.
