=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_clean:
	dh_auto_clean

override_dh_auto_build:
	CFLAGS="$(CFLAGS)" $(MAKE) \
		PREFIX=/usr ETC=/etc/X11 LIBIXP=/usr/lib/libixp.a STATIC=""

override_dh_auto_install:
	$(MAKE) PREFIX=$(CURDIR)/debian/wmii/usr \
		ETC=$(CURDIR)/debian/wmii/etc/X11 \
		LIBIXP=/usr/lib/libixp.a \
		install

	# Removing useless files
	rm -f debian/wmii/usr/share/doc/wmii/LICENSE
	rm -f debian/wmii/usr/share/doc/wmii/alternative_wmiircs/ruby/LICENSE
