=== alternative_wmiircs/Makefile ===
ROOT=..
include $(ROOT)/mk/hdr.mk
include $(ROOT)/mk/wmii.mk

BIN = $(GLOBALCONF)
DIRS =	python	\
	plan9port \
	ruby

DOCS   = README
DOCDIR = $(DOC)/alternative_wmiircs

include $(ROOT)/mk/dir.mk
