=== doc/Makefile ===
ROOT=..
include $(ROOT)/mk/hdr.mk
include $(ROOT)/mk/wmii.mk

TARG =	wmii.pdf

all: $(TARG)

install: $(TARG:.pdf=.install)
uninstall: $(TARG:.pdf=.uninstall)

clean:; true
