=== examples/Makefile ===
ROOT=..
include $(ROOT)/mk/hdr.mk
include $(ROOT)/mk/wmii.mk

DOCS   = wimenu-file-completion.sh
DOCDIR = $(DOC)/examples
