=== lib/Makefile ===
ROOT=..
include $(ROOT)/mk/hdr.mk
include $(ROOT)/mk/wmii.mk

PDIRS = \
	libwmii_hack

DIRS =	\
	libstuff  \
	libbio    \
	libfmt	  \
	libregexp \
	libutf	  \
	$(PDIRS)

include $(ROOT)/mk/dir.mk
INSTDIRS = $(PDIRS)
