=== man/Makefile ===
ROOT=..
include $(ROOT)/mk/hdr.mk
include $(ROOT)/mk/wmii.mk

MANPAGES = wmii.1	   \
	   wmiir.1	   \
	   wmii9menu.1\
	   wihack.1   \
	   wimenu.1   \
	   wistrut.1  \
	   witray.1

$(TARG): Makefile $(ROOT)/mk/wmii.mk header.t2t

include $(ROOT)/mk/man.mk
