=== alternative_wmiircs/plan9port/Makefile ===
ROOT=../..
include $(ROOT)/mk/hdr.mk
include $(ROOT)/mk/wmii.mk

DOCS    = README
EXECS   = wmiirc

DIR    = $(GLOBALCONF)/plan9port
DOCDIR = $(DOC)/alternative_wmiircs/plan9port
