=== alternative_wmiircs/python/Makefile ===
ROOT=../..
include $(ROOT)/mk/hdr.mk
include $(ROOT)/mk/wmii.mk

PYMODULES = pyxp pygmi

DOCS   = README
EXECS  = wmiirc
TEXT   = wmiirc.py

DIR    = $(GLOBALCONF)/python
DOCDIR = $(DOC)/alternative_wmiircs/python

include $(ROOT)/mk/python.mk
