=== debian/changelog ===
wmii (3.10~20120413+hg2813-6ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/21-fix-ftbfs-with-binutils-gold.patch:
      + Add -ldl to fix FTBFS with binutils-gold

 -- Angel Abad <angelabad@ubuntu.com>  Wed, 11 Dec 2013 10:51:15 +0100

wmii (3.10~20120413+hg2813-6) unstable; urgency=low

  * Set WMII_TERM to x-terminal-emulator, not xterm.
  * Fix building on m68k (and probably somewhere else).

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 04 Dec 2013 22:34:00 +0100

wmii (3.10~20120413+hg2813-5) unstable; urgency=low

  * Update wmiirc to use new bar file structure (fixes Notice command).
  * Patch witray to reposition tray when primary display changes.

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 02 Dec 2013 23:02:20 +0100

wmii (3.10~20120413+hg2813-4) unstable; urgency=low

  * Install libwmii_hack.so under a multiarchified private directory.
  * Link properly against libixp.

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 30 Nov 2013 20:55:07 +0100

wmii (3.10~20120413+hg2813-3ubuntu1) saucy; urgency=low

  * debian/patches/fix-ftbfs-with-binutils-gold:
    - Add -ldl to fix FTBFS with binutils-gold

 -- Angel Abad <angelabad@ubuntu.com>  Fri, 12 Jul 2013 15:59:39 +0200

wmii (3.10~20120413+hg2813-3) unstable; urgency=low

  * Upload to unstable.
  * Drop a patch already applied upstream.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 08 May 2013 10:20:21 +0200

wmii (3.10~20120413+hg2813-2) experimental; urgency=low

  * Provide HOST_NAME_MAX on systems not having it (fixes FTBFS on
    kFreeBSD and Hurd).

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 13 Apr 2013 09:37:36 +0200

wmii (3.10~20120413+hg2813-1) experimental; urgency=low

  * New maintainer (Closes: #606084).
  * New upstream release.
  * Fix the configuration files path in the manpage (Closes: #431942).
  * Removed autogenerated files.
  * Don't try to remove .hg* files.
  * Fix dpkg-shlibdeps warnings.
  * Bump Standards-Version to 3.9.4.
  * Suggest Python and Ruby.
  * Do a ldconfig call in postinst/postrm.
  * Add a manpage for wihack(1).
  * Fix the path in LD_PRELOAD for wihack.
  * Fix some markup in the manpages.
  * Build-depend on txt2tags to be able to regenerate manpages.
  * Added doc-base registration file.
  * Make the Unicode font default (Closes: #598630).
  * Remove an alternative dependency on dwm-tools.
  * Build-depend on python-all to ensure dh_python2 is available.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 12 Apr 2013 21:43:51 +0200

wmii (3.9.2+debian-4) unstable; urgency=low

  * QA upload.
  * Fix crashes when additional displays are added (backported patch from
    upstream, closes: #628575).

 -- Andrew O. Shadura <bugzilla@tut.by>  Mon, 16 Jul 2012 13:22:40 +0200
