=== debian/control ===
--- 
+++ 
@@ -2,15 +2,18 @@
 Section: x11
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 8), libx11-dev, libxext-dev, libixp, libxt-dev,
- libxft-dev, libfreetype6-dev, libxrandr-dev, libxinerama-dev
-Standards-Version: 3.9.1
+XSBC-Original-Maintainer: Andrew Shadura <andrewsh@debian.org>
+Build-Depends: debhelper (>= 9), libx11-dev, libxext-dev, libixp-dev, libxt-dev,
+ libxft-dev, libfreetype6-dev, libxrandr-dev, libxinerama-dev, txt2tags, python-all
+Standards-Version: 3.9.4
 Homepage: http://www.suckless.org/
+Vcs-Hg: http://anonscm.debian.org/hg/collab-maint/wmii
+Vcs-Browser: http://anonscm.debian.org/hg/collab-maint/wmii/summary
 
 Package: wmii
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, suckless-tools
+Suggests: ${python:Depends}, ruby
 Conflicts: wmii2
 Replaces: wmii2
 Recommends: wmii-doc
