=== debian/rules ===
#!/usr/bin/make -f

export CFLAGS := -Wall -W $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS)
ifeq "$(origin CC)" "default"
export CC := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)-gcc
endif
export WMII_HGVERSION := $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(\([0-9]\+\):\)\?\(.*\(hg.*\)\)-.*/\4/p')

%:
	dh $@ --with python2

override_dh_auto_build:
	CFLAGS="$(CFLAGS)" $(MAKE) CC="$(CC) -c" PREFIX=/usr ETC=/etc/X11 STATIC="" LIBDIR="/usr/lib/$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)/wmii"

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/wmii PREFIX=/usr ETC=/etc/X11 LIBDIR="/usr/lib/$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)/wmii" install
	# Removing useless files
	rm -f debian/wmii/usr/share/doc/wmii/LICENSE
	rm -f debian/wmii/usr/share/doc/wmii/alternative_wmiircs/ruby/LICENSE

override_dh_shlibdeps:
	dh_shlibdeps -Xlibwmii_hack

override_dh_installchangelogs:
	dh_installchangelogs NEWS

get-orig-source:
	@d=$$(readlink -e $(MAKEFILE_LIST)); \
	cd $${d%/*}/..; \
	debian/get-orig-source.sh $(CURDIR)

.PHONY: override_dh_auto_build override_dh_auto_install override_dh_installchangelogs get-orig-source
